@media screen and (max-width:991px) {
    .cb-estimate .cb-e-map-box {
        margin: 50px 0;
        max-width: inherit;
    }
    .cb-e-result .row {
        padding: 0;
    }
}
@media screen and (max-width:767px) {
    .cb-estimate {
        padding: 20px 0;
    }
    .cb-estimate .cb-e-next-page {
        min-height: inherit;
    }
    .cb-estimate .cb-e-confirm-page {
        min-height: 300px;
    }
    .cb-estimate .cbe-divider {
        margin: 40px auto;
    }
    .cb-estimate .btn-link {
        font-size: 18px;
        margin-bottom: 40px;
    }
} 
@media screen and (max-width:575px) {
    .cb-estimate .cb-estimate-content {
        padding: 40px 20px;
    }
    .cb-estimate .cb-e-head {
        font-size: 16px;
    }
    .cb-estimate .cb-e-para {
        font-size: 11px;
    }
    .cb-estimate .cb-e-confirm-head {
        font-size: 16px;
    }
    .cb-e-confirm-para {
        font-size: 12px;
        line-height: 1;
    }
    .cb-estimate .cb-e-result .cb-e-head {
        padding: 21px 0 15px 0;
    }
    .cb-estimate .detail-info-row {
        flex-wrap: wrap;
    }
    .cb-estimate .estimate-range {
        font-size: 30px;
        margin-top: 0;
    }
    .cb-estimate .cb-e-input {
        padding: 21px 14px;
        padding-right: 44px;
    }
    .cb-estimate .back-btn, .cb-estimate .cb-e-btn {
        height: 26px;
        width: 26px;
    }
    .cb-estimate .cb-e-btn {
        top: 14px;
        right: 6px;
    }
    .cb-estimate .cb-e-form-box.form {
        padding: 20px 0 60px 0;
    }
    .cb-estimate .cb-e-input {
        font-size: 11px;
        line-height: 11px;
    }
    .cb-estimate .error {
        padding: 0;
    }
    .cb-estimate .cb-e-confirm-para {
        font-weight: 400;
        font-size: 12px;
        line-height: 1;
    } 
    .cb-estimate .cb-e-result {
        padding-bottom: 20px;
    }   
    .cb-estimate .cb-e-map-box {
        margin: 20px 0;
    }
    .cb-estimate .cb-e-home .house-icon img {
        margin-top: 30px;
    }
    .cb-estimate .cb-e-home .cb-e-head {
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .cb-estimate .cb-estimate-mid {
        min-height: 300px;
    }
    .cb-estimate .cb-e-map-status {
        padding: 10px 12px;
    }
    .cb-estimate .btn-link {
        font-size: 15px;
    }
}

@media screen and (max-width:400px){
    .cb-estimate .cb-e-map-address-box {
        max-width: 200px;
        padding: 0 10px;
    }
    .detail-box {
        padding: 10px 0;
        width: 114px;
    }
}

